# Général
site:
    name: "DMQode.be"

# Navbar
navbar:
    home: "Accueil"
    super_admin: "Super Admin"
    admin: "Administration"
    profile: "Mon profil"
    logout: "Déconnexion"
    login: "Connexion"
    register: "Inscription"

# Page d'accueil
home:
    title: "Accueil"
    welcome: "Bienvenue sur notre site"
    intro: "Découvrez notre plateforme avec des fonctionnalités adaptées à vos besoins."
    feature1:
        title: "Inscription simple"
        description: "Créez votre compte en quelques minutes et accédez à tous nos services."
    feature2:
        title: "Multilingue"
        description: "Notre site est disponible en français, néerlandais, anglais et allemand."
    feature3:
        title: "Sécurisé"
        description: "Vos données sont protégées et sécurisées selon les dernières normes."
    register_btn: "S'inscrire"
    login_btn: "Se connecter"
    profile_btn: "Mon profil"

# Connexion
login:
    title: "Connexion"
    header: "Connectez-vous à votre compte"
    username_or_email: "Nom d'utilisateur ou Email"
    password: "Mot de passe"
    remember_me: "Se souvenir de moi"
    sign_in: "Se connecter"
    forgot_password: "Mot de passe oublié ?"
    no_account: "Vous n'avez pas de compte ?"
    register: "Inscrivez-vous"

# Inscription
registration:
    title: "Inscription"
    header: "Créez votre compte"
    info_approval: "Après votre inscription, vous devrez vérifier votre adresse e-mail. Ensuite, un administrateur devra approuver votre compte."
    register: "S'inscrire"
    already_account: "Vous avez déjà un compte ?"
    login: "Connectez-vous"
    flash:
        check_email: "Un email a été envoyé à votre adresse pour vérifier votre compte. Cliquez sur le lien contenu dans l'email pour activer votre compte."
        email_verified: "Votre adresse email a été vérifiée. Votre compte est en attente d'approbation par un administrateur."
        user_not_found: "Utilisateur non trouvé. Veuillez vous réinscrire."
        invalid_token: "Le lien pour vérifier votre adresse e-mail est invalide. Veuillez demander un nouveau lien."
    form:
        email: "Adresse e-mail"
        email_placeholder: "exemple@domaine.com"
        username: "Nom d'utilisateur"
        username_placeholder: "votre_pseudo"
        first_name: "Prénom"
        first_name_placeholder: "Votre prénom"
        last_name: "Nom"
        last_name_placeholder: "Votre nom"
        street: "Rue"
        street_placeholder: "Nom de la rue"
        house_number: "Numéro"
        house_number_placeholder: "123"
        box_number: "Boîte"
        box_number_placeholder: "A"
        postal_code: "Code postal"
        postal_code_placeholder: "1000"
        city: "Ville"
        city_placeholder: "Bruxelles"
        country: "Pays"
        phone_number: "Numéro de téléphone"
        phone_number_placeholder: "+32 470 12 34 56"
        language: "Langue"
        language_choices:
            french: "Français"
            dutch: "Néerlandais"
            english: "Anglais"
            german: "Allemand"
        password: "Mot de passe"
        password_placeholder: "8 caractères minimum"
        confirm_password: "Confirmer le mot de passe"
        confirm_password_placeholder: "Répétez votre mot de passe"
        agree_terms: "J'accepte les conditions d'utilisation"
        accept: "J'accepte"
        close: "Fermer"
    validation:
        email_required: "Veuillez entrer une adresse email"
        username_required: "Veuillez entrer un nom d'utilisateur"
        username_min_length: "Votre nom d'utilisateur doit comporter au moins {{ limit }} caractères"
        username_max_length: "Votre nom d'utilisateur ne peut pas dépasser {{ limit }} caractères"
        first_name_required: "Veuillez entrer votre prénom"
        last_name_required: "Veuillez entrer votre nom"
        street_required: "Veuillez entrer votre rue"
        house_number_required: "Veuillez entrer votre numéro"
        postal_code_required: "Veuillez entrer votre code postal"
        city_required: "Veuillez entrer votre ville"
        country_required: "Veuillez sélectionner votre pays"
        phone_number_required: "Veuillez entrer votre numéro de téléphone"
        language_required: "Veuillez sélectionner votre langue"
        password_required: "Veuillez entrer un mot de passe"
        password_min_length: "Votre mot de passe doit comporter au moins {{ limit }} caractères"
        password_mismatch: "Les mots de passe ne correspondent pas"
        terms_required: "Vous devez accepter les conditions d'utilisation"

# Réinitialisation de mot de passe
reset_password:
    request:
        title: "Réinitialisation du mot de passe"
        header: "Mot de passe oublié"
        info: "Entrez votre adresse e-mail et nous vous enverrons un lien pour réinitialiser votre mot de passe."
        submit: "Envoyer"
        back_to_login: "Retour à la connexion"
    check_email:
        title: "Vérifiez votre email"
        header: "Email envoyé"
        sent: "Un email a été envoyé à votre adresse email. Cliquez sur le lien contenu dans l'email pour réinitialiser votre mot de passe."
        not_received: "Si vous ne recevez pas d'email, vérifiez votre dossier spam ou essayez à nouveau."
        expires_in: "Le lien expirera dans %hours% heure(s)."
        try_again: "Essayer à nouveau"
    reset:
        title: "Réinitialiser le mot de passe"
        header: "Définir un nouveau mot de passe"
        new_password: "Nouveau mot de passe"
        repeat_password: "Confirmer le mot de passe"
        submit: "Réinitialiser le mot de passe"
    flash:
        success: "Votre mot de passe a été réinitialisé avec succès. Vous pouvez maintenant vous connecter."

# Profil
profile:
    title: "Mon profil"
    sidebar:
        title: "Mon compte"
        overview: "Vue d'ensemble"
        edit_profile: "Modifier le profil"
        change_password: "Changer le mot de passe"
    overview:
        title: "Vue d'ensemble du profil"
        edit_btn: "Modifier"
        personal_info: "Informations personnelles"
    edit:
        title: "Modifier le profil"
        form_title: "Modifier vos informations"
        back_btn: "Retour"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
        language_info: "Changer la langue mettra à jour l'interface après votre prochaine connexion."
    change_password:
        title: "Changer le mot de passe"
        form_title: "Définir un nouveau mot de passe"
        back_btn: "Retour"
        new_password: "Nouveau mot de passe"
        repeat_password: "Confirmer le mot de passe"
        warning: "Après avoir changé votre mot de passe, vous devrez vous reconnecter."
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
    fields:
        email: "Email"
        username: "Nom d'utilisateur"
        full_name: "Nom complet"
        phone: "Téléphone"
        language: "Langue"
        address: "Adresse"
        created_at: "Date d'inscription"
        last_login: "Dernière connexion"
        status: "Statut"
    status:
        active: "Actif"
        pending_approval: "En attente d'approbation"
        unverified: "Non vérifié"
    flash:
        updated: "Votre profil a été mis à jour avec succès."
        password_changed: "Votre mot de passe a été modifié avec succès."

# Administration
admin:
    dashboard:
        title: "Tableau de bord administrateur"
        pending_approvals: "Utilisateurs en attente d'approbation"
        stats:
            total_users: "Utilisateurs totaux"
            approved_users: "Utilisateurs approuvés"
            pending_users: "En attente"
            email_templates: "Templates d'emails"
        quick_links: "Accès rapides"
        manage_users: "Gérer les utilisateurs"
        manage_templates: "Gérer les templates des emails"
        super_admin: "Super Admin"
    sidebar:
        title: "Administration"
        dashboard: "Tableau de bord"
        users: "Utilisateurs"
        email_templates: "Templates d'emails"
        translations: "Traductions"
        super_admin: "Super Admin"
        super_dashboard: "Super Dashboard"
    users:
        title: "Gestion des utilisateurs"
        list: "Liste des utilisateurs"
        back_btn: "Retour"
        search: "Rechercher un utilisateur..."
        filter: "Filtrer"
        filter_all: "Tous les utilisateurs"
        filter_verified: "Utilisateurs vérifiés"
        filter_unverified: "Utilisateurs non vérifiés"
        filter_approved: "Utilisateurs approuvés"
        filter_pending: "En attente d'approbation"
        name: "Nom"
        email: "Email"
        username: "Utilisateur"
        registered_at: "Inscrit le"
        status: "Statut"
        role: "Rôle"
        actions: "Actions"
        status_active: "Actif"
        status_pending: "En attente"
        status_unverified: "Non vérifié"
        role_super_admin: "Super Admin"
        role_admin: "Admin"
        role_user: "Utilisateur"
        no_users: "Aucun utilisateur trouvé"
        confirm_approve: "Êtes-vous sûr de vouloir approuver cet utilisateur ?"
        confirm_promote: "Êtes-vous sûr de vouloir promouvoir cet utilisateur en administrateur ?"
        promote_to_admin: "Promouvoir en admin"
    user_edit:
        title: "Modifier l'utilisateur %name%"
        back_btn: "Retour"
        approve_btn: "Approuver"
        user_info: "Informations de l'utilisateur"
        status: "Statut"
        role: "Rôle"
        registered_on: "Inscrit le"
        last_login: "Dernière connexion"
        never_logged_in: "Jamais connecté"
        verified_on: "Vérifié le"
        approved_on: "Approuvé le"
        edit_profile: "Modifier le profil"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
    user:
        flash:
            updated: "L'utilisateur a été mis à jour avec succès."
            approved: "L'utilisateur a été approuvé avec succès."
    email_templates:
        title: "Gestion des templates d'emails"
        new_btn: "Nouveau template"
        list: "Liste des templates"
        code: "Code"
        subject: "Sujet"
        translations: "Traductions"
        updated_at: "Mis à jour le"
        actions: "Actions"
        manage: "Modifier"
        edit: "Modifier"
        preview: "Prévisualiser"
        add_translation: "Ajouter traduction"
        no_templates: "Aucun template trouvé"
        about: "À propos des templates d'emails"
        loading: "Chargement de l'aperçu..."
        variables:
            title: "Variables disponibles"
            description: "Vous pouvez utiliser ces variables dans vos templates d'emails. Elles seront remplacées par les valeurs réelles lors de l'envoi."
            firstName: "Prénom de l'utilisateur"
            lastName: "Nom de l'utilisateur"
            fullName: "Nom complet de l'utilisateur"
            email: "Adresse email de l'utilisateur"
            domain: "Nom de domaine du site"
            token: "Token de vérification d'email"
            resetToken: "Token de réinitialisation de mot de passe"
        editor:
            placeholder: "Contenu HTML du template..."
            no_image_upload: "L'upload d'images n'est pas pris en charge. Utilisez des liens vers des images externes."
    email_template_new:
        title: "Nouveau template d'email"
        back_btn: "Retour"
        form_title: "Créer un nouveau template d'email"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
    email_template_edit:
        title: "Modifier le template %code% (%locale%)"
        back_btn: "Retour"
        preview_btn: "Prévisualiser"
        delete_btn: "Supprimer"
        form_title: "Modifier le template d'email"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
        close_btn: "Fermer"
        confirm_delete: "Êtes-vous sûr de vouloir supprimer ce template d'email ?"
    email_template:
        flash:
            created: "Le template d'email a été créé avec succès."
            updated: "Le template d'email a été mis à jour avec succès."
            deleted: "Le template d'email a été supprimé avec succès."
    translations:
        title: "Gestion des traductions"
        tables_list: "Liste des tables"
        table_title: "Table %table%"
        edit_title: "Traduire %table% (champ: %field%)"
        help_text: "Sélectionnez une table pour gérer ses traductions. Vous pouvez traduire n'importe quel champ de texte dans plusieurs langues."
        items_list: "Liste des éléments"
        no_tables: "Aucune table disponible pour la traduction."
        no_items: "Aucun élément trouvé dans cette table."
        select_field: "Sélectionner un champ"
        actions: "Actions"
        translate: "Traduire"
        translate_field: "Traduire le champ %field%"
        original_content: "Contenu original"
        content: "Contenu"
        translations: "Traductions"
        current_locale: "Langue actuelle"
        back_btn: "Retour"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
        static_translations: "Traductions statiques"
        flash:
            updated: "Les traductions ont été mises à jour avec succès."
    static_translations:
        title: "Traductions statiques"
        edit_title: "Modifier la traduction de '%key%'"
        back_btn: "Retour"
        keys_list: "Liste des clés de traduction"
        help_text: "Modifiez les traductions de l'interface du site. Ces modifications sont enregistrées dans les fichiers YAML de traduction."
        key: "Clé"
        value: "Valeur"
        actions: "Actions"
        edit: "Modifier"
        no_keys: "Aucune clé de traduction trouvée"
        edit_form_title: "Modifier les traductions"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"

# Super Administration
super_admin:
    dashboard:
        title: "Super Administration"
        stats:
            admins: "Administrateurs"
            super_admins: "Super Admins"
            total_users: "Utilisateurs totaux"
            permissions: "Permissions"
        admins_list: "Liste des administrateurs"
        admin_name: "Nom"
        admin_email: "Email"
        created_at: "Créé le"
        last_login: "Dernière connexion"
        actions: "Actions"
        no_admins: "Aucun administrateur trouvé"
        confirm_demote: "Êtes-vous sûr de vouloir rétrograder cet administrateur ?"
        confirm_promote_super: "Êtes-vous sûr de vouloir promouvoir cet administrateur en super administrateur ?"
        promote_user: "Promouvoir un utilisateur"
        search_users: "Rechercher un utilisateur à promouvoir..."
        search: "Rechercher"
        search_results: "Résultats de la recherche"
        user_name: "Nom"
        user_email: "Email"
        user_role: "Rôle"
        role_super_admin: "Super Admin"
        role_admin: "Admin"
        role_user: "Utilisateur"
        promote_to_admin: "Promouvoir en admin"
        no_results: "Aucun résultat trouvé"
    sidebar:
        title: "Super Admin"
        dashboard: "Tableau de bord"
        admin_section: "Administration"
        back_to_admin: "Retour à l'admin"
    permissions:
        title: "Gestion des permissions"
        back_btn: "Retour"
        admin_info: "Permissions pour %name%"
        name: "Nom"
        email: "Email"
        role: "Rôle"
        admin_role: "Administrateur"
        info: "Gérez les permissions de cet administrateur. Les super administrateurs ont toutes les permissions par défaut."
        manage_title: "Gérer les permissions"
        permission: "Permission"
        granted: "Accordée"
        description: "Description"
        cancel_btn: "Annuler"
        save_btn: "Enregistrer"
        desc:
            manage_users: "Permet de gérer les utilisateurs (voir, modifier)"
            approve_users: "Permet d'approuver les utilisateurs en attente"
            edit_email_templates: "Permet de créer et modifier les templates d'emails"
            preview_email_templates: "Permet de prévisualiser les templates d'emails"
            translate_content: "Permet de traduire le contenu dynamique"
            view_statistics: "Permet de voir les statistiques du site"
    flash:
        user_promoted: "L'utilisateur a été promu administrateur avec succès."
        admin_demoted: "L'administrateur a été rétrogradé avec succès."
        user_promoted_super: "L'administrateur a été promu super administrateur avec succès."
        permissions_updated: "Les permissions ont été mises à jour avec succès."

# Conditions d'utilisation
terms:
    title: "Conditions d'utilisation"
    introduction:
        title: "Introduction"
        content: "Bienvenue sur DMQode.be. Les présentes conditions d'utilisation régissent votre utilisation de notre site web et de nos services. En vous inscrivant sur notre site, vous acceptez d'être lié par ces conditions. Veuillez les lire attentivement."
    definitions:
        title: "Définitions"
        service: "\"Service\" désigne le site web DMQode.be"
        user: "\"Utilisateur\" désigne toute personne qui accède au Service et crée un compte"
        account: "\"Compte\" désigne l'accès personnalisé au Service"
    registration:
        title: "Inscription et compte"
        content1: "Pour utiliser certaines fonctionnalités du Service, vous devez créer un compte. Lors de l'inscription, vous acceptez de fournir des informations exactes, à jour et complètes. Vous êtes responsable de la confidentialité de votre mot de passe et de toutes les activités qui se produisent sous votre compte."
        content2: "Après votre inscription, vous devrez vérifier votre adresse e-mail. Ensuite, un administrateur devra approuver votre compte avant que vous puissiez accéder à toutes les fonctionnalités du service."
    rights:
        title: "Droits et responsabilités"
        content: "En utilisant notre Service, vous acceptez de ne pas :"
        item1: "Violer les lois applicables"
        item2: "Distribuer des virus ou tout autre code malveillant"
        item3: "Perturber ou interférer avec la sécurité du Service"
        item4: "Recueillir des informations sur d'autres utilisateurs sans leur consentement"
        item5: "Utiliser le Service d'une manière qui pourrait endommager, désactiver, surcharger ou altérer le Service"
    data_protection:
        title: "Protection des données personnelles"
        content1: "Nous respectons votre vie privée et protégeons vos données personnelles conformément à notre politique de confidentialité et aux lois applicables, notamment le Règlement Général sur la Protection des Données (RGPD)."
        content2: "Les données personnelles que vous nous fournissez lors de l'inscription sont utilisées uniquement dans le cadre de la fourniture de nos services et ne seront pas partagées avec des tiers sans votre consentement explicite."
    changes:
        title: "Modification des conditions d'utilisation"
        content: "Nous nous réservons le droit de modifier ces conditions d'utilisation à tout moment. Les modifications entrent en vigueur dès leur publication sur le Service. Il est de votre responsabilité de consulter régulièrement ces conditions."
    termination:
        title: "Résiliation"
        content: "Nous nous réservons le droit de suspendre ou de résilier votre compte et votre accès au Service à notre seule discrétion, sans préavis, pour conduite que nous jugeons contraire à ces conditions d'utilisation ou à toute loi applicable."
    contact:
        title: "Contact"
        content: "Si vous avez des questions concernant ces conditions d'utilisation, veuillez nous contacter à l'adresse suivante : contact@dmqode.be"
    footer:
        last_update: "Dernière mise à jour :"
    back_btn: "Retour à l'inscription"